body{max-width:none;}
.m_w{ 
	max-width: 1880px;
	margin:0 auto;
}
.navigation-wrapper, .footer-wrapper {display:block;}
.navigation-wrapper-inside{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	background-color: #0f3b06;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;	
}
.footer-wrapper-inside {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.fixed{padding-bottom:70px}
.fixed .navigation-wrapper{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}
.blog_list {
	--gap_blog:30px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: flex-start;
			align-items: flex-start;
	-webkit-flex-wrap: wrap;
			flex-wrap: wrap;
	gap:var(--gap_blog);
	box-sizing: border-box;
	margin-bottom: 30px;
}
.blog_item{
	width:calc((100% - 2*var(--gap_blog)) / 3);
	box-sizing: border-box;
}
.blog_item_img{
	line-height:0;
	position:relative;
}
.blog_item_img a {text-decoration:none;color:#fff;}
.blog_item_img img {
	width:100%;
	height: auto;
}
.blog_item_img_txt {
	background: -webkit-linear-gradient(180deg, #bb111c 55%, rgba(187, 17, 28, 0) 100%);
	background: -moz-linear-gradient(180deg, #bb111c 55%, rgba(187, 17, 28, 0) 100%);
	background: -o-linear-gradient(180deg, #bb111c 55%, rgba(187, 17, 28, 0) 100%);
	background: linear-gradient(90deg, #bb111c 55%, rgba(187, 17, 28, 0) 100%);
	padding: 10px;
	color: #fff;
	line-height: 1.2;
	font-size: 18px;
	text-transform: uppercase;
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
	font-style: italic;
	box-sizing: border-box;
	min-height:63px;
	display:flex;
	align-items:center;
}
.blog_item_ttl a{color: #800000;}
.blog_item_ttl {
	font-weight: 700;
	text-align: center;
}
.header-menu__top a {flex: 0 0 auto;}
li.dropdown > div > .fa {
	flex: 1 0 0;
	text-align: right;
}
.top-schedule__daily, 
.top-schedule__weekend {
	max-width: 240px;
}
.header-menu__schedule {
	width: 41%;
	box-sizing: border-box;
}
.header-menu__top {
	width: 41%;
	box-sizing: border-box;
	display:flex;
	align-items:center;	
}



@media (max-width: 1595px) {
	.main-menu__tel a { font-size: 22px;}
}
@media (max-width: 1367px) {
	.main-menu__tel a { font-size: 20px;}
}
@media (max-width: 1280px) {
	.main-menu__tel a { font-size: 18px;}
}
@media (max-width: 1200px) {
	.main-menu__tel {width: 21%;}
	.header-nav {width: 79%;}
	.main-menu {
		padding-left: 20px;
		padding-right: 20px;
	}
	.blog_item_img_txt {font-size: 16px;}
}
@media (max-width: 1193px) {
	.main-menu__tel a { font-size: 16px;}
}
@media (max-width: 1025px) {
	.main-menu__tel {
		height: 70px; 
		position: relative;
	}
	.desktop-wa img{width:35px;}
	.desktop-wa {margin-left: 10px;}
	.header-menu__top {
		-ms-flex-order: 1;
		order: 1; 
		margin: 10px 0;
		padding: 0;
		height: auto;
	}	
	.header-menu__schedule {
		-ms-flex-order: 3;
		order: 3;
		position: relative;
		right: revert;
		bottom: revert;
		justify-content: center;
	}
	.header-menu {
		width: 97%;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		padding: 10px 0;
		position: relative;
	}
	.footer-wrapper-inside {
		min-height: auto;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		background-image: none;
		background-color: rgba(15,59,6,1);
	}
	
}
@media (max-width:992px) {
	.header-menu__schedule {
		display: none;
		-webkit-box-ordinal-group: unset;
		-ms-flex-order: unset;
		order: unset;
	}

	.header-menu {
		width: 100%;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0;
		position: relative;
	}

	.main-menu__tel-modile {
		width: 35%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		background-color: #9d1100;
		height: 70px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}
	.main-menu_wa {
		width: 15%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		background-color: #0f3b06;
		height: 70px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.main-menu__tel-modile a {
		font-size: 16px;
		font-family: "Roboto", sans-serif;
		color: #ffffff;
		text-decoration: none;
		text-transform: uppercase;
	}

	.header-menu__logo-style img {
		width: auto;
		height: auto;
	}

	.header-menu__logo {
		width: 50%;
		text-align: center;
		padding: 15px 0;
		-webkit-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4;

	}

	.header-menu__cart--wrapper {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-decoration: none;
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
		position: static;
		padding: 10px;
		display:none;
	}

	.header-menu__cart {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-decoration: none;
		position: static;
	}

	.header-menu__cart img {
		margin: 0;
		-ms-flex-item-align: center;
		-ms-grid-row-align: center;
		align-self: center;
	}

	.header-menu__cart-sum {
		width: auto;
		-ms-flex-item-align:center;
		-ms-grid-row-align:center;
		align-self:center;
	}
	.main-menu{	display: none;}
	.header-nav{
		display: none;
		height: 70px;
		top: 0;
		left: 0;
		height: auto;
		z-index: 7;
		position: relative;
	}

	.header-nav__pie{
		height: 70px;
		background-color: #0f3b06;
		margin: 0 auto;
		display: none;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.header-nav__pie:after{
		content: 'Наши услуги';
		padding-left: 15px;
		color: #ffcc00;
		text-transform: uppercase;
		cursor: pointer;
	}

	.header-nav__pie:before {
		content: url('../images/icon_menu_nav1.svg');
		width: 30px;
		height: 30px;
		cursor: pointer;
	}

	.main-menu{
		display: none;
		width: auto;
		height: 100%;
		background: transparent;
		z-index: 2;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 0px;
		text-align:left;
	}

	.main-menu li {
		padding-bottom: 30px;
		width: 100%;
	}

	.main-menu li a {
		border-bottom: none;
	}

	.main-menu li:hover a {
		color: rgba(15,59,6,0.7);
		border-bottom: 1px solid rgba(15,59,6,0.2);
	}

	.navigation-wrapper a {
		color: green;
	}

	div.navigation-wrapper > nav > ul > li > div{
		position: relative;
	}

	div.navigation-wrapper > nav > ul > li > div > ul{
		padding: 0;
	}


	.shadow-for-menu{
		position: absolute;
		display: none;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background-color: rgba(255,255,255,0.9);
		z-index: 6;
	}

	.shadow-for-main-menu{
		position: absolute;
		display: none;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background-color: rgba(255,255,255,0.9);
		z-index: 8;
	}

	body{
		position: relative;
	}
	
	.header-menu__top{
		display: none;
	}

	.header-menu__top.active{
		display: flex;
		position: absolute;
		left: 50%;
		top: 0;
		transform: translateX(-50%);
		z-index: 9;
		width: 100%;
	}
 
	.header-menu__top.top-menu > div {
		display: none;
		-webkit-box-ordinal-group: unset;
		-ms-flex-order: unset;
		order: unset;
		width: auto;
		position: absolute;
		height: auto;
		top: 10px;
		left: 50%;
		transform: translate(-50%, 0%);
		max-height: unset;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}

	.header-menu__top a {
		color: rgba(15,59,6,1);
		font-size: 17px;
		padding-bottom: 10px;
		padding-top: 10px;
		text-transform: uppercase;
		border-bottom: 1px solid rgba(15,59,6,0.2);
		display: block;
		margin: 0;
	}

	.header-menu__top a:hover {
		color: rgba(15,59,6,0.7);
	}

	.cross_nav_menu, .cross_main_menu{
		position: absolute;
		display: none;
		top: 25px;
		right: 25px;
		height: 30px;
		width: 30px;
		z-index: 7;
	}

	.cross_main_menu{
		z-index: 8;
	}

	.cross_nav_menu.active, .cross_main_menu.active{
		display: block;
	}

	.header-menu__pie{
		width: 50%;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		background-color: #0f3b06;
		display: none;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}


	.header-menu__pie:before,
	.header-menu__pie.active:before {
		content: url('../images/icon_menu.svg');
		width: 30px;
		height: 30px;
		cursor: pointer;
	}

	.header-menu__pie:after,
	.header-menu__pie.active:after{
		content: 'Меню';
		padding-left: 15px;
		color: #ccff99;
		text-transform: uppercase;
		cursor: pointer;
	}

	.main-menu.active{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.main-menu.active a {
		display: block;
		color: rgba(15,59,6,1);
		font-size: 17px;
		padding-bottom: 10px;
		text-transform: uppercase;
		border-bottom: 1px solid rgba(15,59,6,0.2);
	}

	.main-menu.active a:hover {
		color: rgba(15,59,6,0.7);
		border-bottom: 1px solid rgba(15,59,6,0.2);
	}

	.main-menu__sub {
		left:0;
	}

	.main-menu__sub, .header-nav.active{
		background-color: transparent;
	}
	.main-menu__sub{
		display: block;
	}

	.main-menu .main-menu__sub li,
	.main-menu .main-menu__sub li:last-of-type {
		border-bottom: none;
		padding: 5px 0;
		padding-left: 20px;
	}

	.main-menu .main-menu__sub li a  {
		font-size: 18px;
		text-transform: none;
		color: rgba(15,59,6,1);
		padding: 0;
		border-bottom: none;
	}

	.main-menu .main-menu__sub li a:hover {
		border: none;
		color: rgba(15,59,6,0.7);
	}


	.header-nav.active{
		width: 100%;
		position: absolute;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		top: -150px;
		box-sizing:border-box;
	}

	.shadow-for-menu.active,
	.shadow-for-main-menu.active{
		display: block;
	}

	.header-nav__pie.active{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.header-menu__pie{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.header-menu__top.active div.mobile,
	.header-menu__top.active div.mobile2{
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		z-index: 8;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-top: 100px;
		box-sizing: border-box;
	}

	.header-menu__top.active div.mobile2{
		margin-top: 20px;
		flex-wrap: wrap;
		width: 100%;
		justify-content: space-around;
	}

	.header-menu__top div.mobile2 a{
		font-size: 12px;
		padding: 5px 0;
		text-transform: none;
		margin-right: 15px;
		margin-bottom: 15px;
	}

	.main-menu__sub-menu.active{
		display: block;
	}

	.header-menu__top div.mobile .dropdown div {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.header-menu__top div.mobile ul {
		list-style: none !important;
	}

	.header-menu__top div.mobile ul li.dropdown .main-menu__sub {
		display:none;
	}

	.header-menu__top div.mobile ul li.dropdown.open .main-menu__sub {
		display:inline-block;
	}

	.header-menu__top .main-menu__sub a {
		font-size: 15px;
		padding-bottom: 6px;
		padding-top: 6px;
		text-transform: uppercase;
		border-bottom: 0;
		display: block;
	}

	.main-menu__sub {
		width: 300px;
	}
	.main-menu__tel {
		display: none;
	}	
	.header-menu__top div.mobile ul {
		padding: 0 40px;
	}
	.header-menu__top .dropdown  a {border-bottom: none;}
	.header-menu__top div.mobile .dropdown > div{border-bottom: 1px solid rgba(15,59,6,0.2);}	
} /*992*/
@media (max-width: 980px) {
	.blog_item {
		width: calc((100% - var(--gap_blog)) / 2);
	}
}
@media (max-width: 800px) {
	
	.header-menu__top.active div.mobile {
		width: 100%;
		box-sizing: border-box;
		left: 50%;
	}

}
@media (max-width: 767px) {
	.blog_item {
		width: 100%;
	}
	.blog_item_img img {
		left: 0;
		margin: 0;
	}
	.blog_item_img {margin-bottom: 10px;}
	.blog_item_img_txt {font-size: 14px;}
}
@media (max-width: 400px) {
	.header-menu__top div.mobile ul {
		padding: 0 20px;
	}
	.main-menu_wa {width: 13%;}
	.main-menu__tel-modile {width: 37%;}
}






















